<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <title>WP - Cats</title>
</head>
<body>
    <div class="container-fluid">
        <header>
            <div class="col-sm-12 text-center header-gatos"><h3>GATOS</h3></div>
        </header>
        <br>
        <div class="row">
            <div class="col-sm-7" id="container-form">
                <div class="col-sm-12">
                    <h3>Recoger nuevo gato</h3>
                    <hr>
                </div>
                <div class="col-sm-12">
                    <form id="form-recoger-gato">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <input type="text" class="form-control" id="nombre" placeholder="Nombre" autocomplete="off">
                                  </div>
                                  <br>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <input type="number" class="form-control" id="edad" placeholder="Edad" autocomplete="off">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="form-group">
                                <label class="label-form"><strong>Selecciona la raza</strong></label>
                                <div class="container d-flex overflow-auto" id="container-razas"></div>
                            </div>
                        </div>
                        <br>
                        <div class="form-group text-center">
                            <button type="submit" class="btn btn-success">Recoger gato</button>
                        </div>
                      </form>
                </div>
            </div>

            <div class="col-sm-4 lista-gatos">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="form-group">
                            <input type="text" class="form-control" id="input-buscar-gato" placeholder="Buscar gato..." autocomplete="off">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <button class="btn btn-danger" id="btn-botar-gatos">Botar todos los gatos</button>
                    </div>
                </div>
                <hr>
                <div class="row">
                    <div class="col-sm-12" id="container-gatos"></div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>